@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*google font*/
.kiwi-maru-regular {
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}


/*
* 新着記事一覧ショートコード用
*/
.news-list .news-list-inner {
 padding: 20px 5px;
 border: 2px solid #f5f5f5;
}
.archive .news-list .news-list-inner {
 background: #fff;
 padding: 20px;
}
.news-list ul {
 list-style: none;
 margin: 0 0 20px;
}
.news-list li {
 padding: 10px;
 border-bottom: 1px solid #ddd;
}
.news-list a {
 color: #333;
 text-decoration-line: none;
}
.news-list a:hover {
 opacity: 0.6;
}
.news-list a.wp-block-button__link {
 color: #fff;
}
.news-list a.wp-block-button__link:hover {
 color: #F87474;
}
.news-list .news_date {
 margin: 0;
 font-size: 14px;
}
.news-list .news_title {
 margin: 0;
 font-size: 18px;
 line-height: 30px;
 padding-top: 10px;
 padding-bottom: 10px;
}

/*
* インスタボタン
*/

/*Follow Me*/
/* 全体 */
.followme{
　padding:8px 0;
　color:#fff;/* 「Follow me」の文字の色 */
　background:#fff;/* 全体背景の色 */
　font-family: Quicksand;
}
/* ボタン全体 */
.flowbtn8:before{
　display:none;
}	
.flowbtn8{
　border-radius:50%;
　position:relative;
　display:inline-block;
　width:40px;
　height:40px;
　font-size:20px;
　vertical-align:middle;
　text-decoration:none;
　transition:.5s;
　margin:10px;
}
/* ボタンマウスホバー時 */
.flowbtn8:hover{
　-webkit-transform:translateY(-5px);
　-ms-transform:translateY(-5px);
　transform:translateY(-5px);
}

/* Instagramボタンの色 */
.flowbtn8.insta_btn8 {
　border:solid 3px #fff;/* 枠線の色 */
　color:#000;/* 文字の色 */
}
/* Instagramマウスホバー時 */
.flowbtn8.insta_btn8:hover{
　color:#000!important;/* 文字の色 */
　border:solid 3px #000;/* 枠線の色 */
　background:#000;/* 背景の色 */
}

/* ボタン全体の位置 */
.snsbtniti{
　display:flex;
　flex-flow:row wrap;
　justify-content:center;
}
.widget ul{
　margin: -5pt 0 0 0;
}

/*
* リストカテゴリー用
*/

ul.lcp_catlist li {
list-style:none;
max-width: 500px;
border-bottom: 2px solid #CCCCCC;
padding-top: 10px;
padding-bottom: 63px;
}

ul.lcp_catlist li img {
 float: left;
 margin-right: 20px;
}


.type-page h1,
.type-page 
.post-meta{
  display:none;
}

/*
* 固定記事タイトル非表示
*/
.type-page h1,
.type-page 
.post-meta{
  display:none;
}



